/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@import url("../harveststore/responsive.css");

@media only screen and (max-width: 1250px){ 
	.rev_slider_wrapper {  height: 418px !important;    overflow: hidden !important;    width: 65%;}
	.navigation-menu{width: 100%;}
	#navbar {width: 940px;}
	.cms-banner-inner img {  width: 100%;}
	.cms-banner-item {width: 31.12%;}
}
@media only screen and (max-width: 979px){
	.header_cart.headercart-block{position:static;}
	.navigation-menu .navbar{margin:0;}
	.mega-menu li:hover > a,.mega-menu .current_page_item > a{color:#FFFFFF;}
	.cms-banner5 {margin:0;}
	#primary-sidebar .toggled-on .mega.product-categories {    padding: 10px;}
	.primary-sidebar .sidebar-category-inner .cat-parent .children {  margin: 0 0 0 15px; padding:0;}
	.product-categories .expandable-hitarea:before, .widget_pages .expandable-hitarea:before, .widget_nav_menu .expandable-hitarea:before,
	.product-categories .collapsable-hitarea:before, .widget_pages .collapsable-hitarea:before, .widget_nav_menu .collapsable-hitarea:before, .mega-menu .expandable-hitarea::before {color: #787878; }
	.product-categories .hitarea, .widget_pages .hitarea, .widget_nav_menu .hitarea{top: 6px;}
	#primary-sidebar .toggled-on .main-ul.product-categories, .primary-sidebar .sidebar-category-inner .cat-parent .children{
    	border: medium none !important;
		background: transparent;
	}
	.sidebar-category-inner ul.children li.mega-hdr, .sidebar-category-inner .cat-parent .children li {margin:0; width: 100%; padding:0;}
	.rev_slider_wrapper {    height: 446px !important; }
	#navbar {width: 724px; margin: 0 auto; text-align:left; position:relative;}
	.mega-menu ul li:first-child a {  padding: 5px 15px;}
	.primary-sidebar .woocommerce.widget_product_categories .title-outer:before {  margin: 0;    padding: 0;    line-height: 22px;    font-size: 14px;}
	.primary-sidebar .title-outer:before{top: 10px; color: #fff; border-color: #fff;}
	.footertop-band .simple-type.small-title{margin: 0;}
	.footertop-band .shortcode-title, .footertop-band .custom-text-container {  vertical-align: middle;}
	.site-footer .widget .widget-title:before {border: none;}
	.toplink-toggle::before { padding: 0 25px; }
	
	.toggled-on .mega-menu .mega {background: #fff;  border: 1px solid #e8e8e8; right: 0;   width: auto;}
	.mega-menu ul li a {  color: #787878;    font-weight: normal; }
	.mega-menu ul li a:hover ,.mega-menu li:hover > a, .mega-menu .current_page_item > a, .header-menu-links li a:hover { color: #60a626;}	
	.primary-sidebar .widget, #primary-sidebar .woocommerce.widget_product_categories {padding: 4px;}
	.topbar-main .header-menu-links li a, .mega-menu ul li a {  color: #5e5e5e !important;}
.topbar-main .header-menu-links li a:hover, .mega-menu ul li a:hover {color: #60a626 !important;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.main-navigation { width: 410px;}

}
@media only screen and (max-width: 767px){
	.navigation-menu{position:relative;margin: 66px 0 0;}
	#navbar {width:auto;}
	.main-navigation{display:block;}
	.header-main{text-align:center;}
	.header_left{text-align:center;margin:0 0 20px;}
	.header-search {   
		left: 0;
		position: absolute;
		right: 0;
		margin:0 auto;
		top: -76px;
		width: 288px;
		padding:8px;
	}

.header-menu-links ul {background: #fff;  border: 1px solid #e8e8e8; text-align:left; z-index: 9; }
.header_cart .togg {position: static;}
	.header_center, .header_right {display: inline-block;float: none;margin: 0;width: auto; position: relative;}
	.home-slider {   margin: 0 15px;}
	#woo-products, .woocommerce ul.products.grid, .woocommerce-page ul.products.grid, .home-blog2 .blog-posts-content {margin:0;}
	.blog-posts-content .owl-theme .owl-controls .owl-buttons div.owl-next {  right: 0;  margin: 0;}
	.blog-posts-content .owl-theme .owl-controls .owl-buttons div.owl-prev  {  right: 40px; margin: 0; }
	.main-content.left-sidebar .primary-sidebar {margin: 0 15px;}
	.primary-sidebar .title-outer:before { right: 10px; top: 10px;}
	#woo-products .owl-theme .owl-controls .owl-buttons div {  top: -48px; }
	#woo-products, .woocommerce ul.products.grid, .woocommerce-page ul.products.grid {  margin: 0;}
	.blog-posts-content .style-2 .post-date , .posts-content .owl-item .container-inner.style-2:hover .post-date{border: none; }
	.blog-posts-content .style-2 .post-date-wrapper, .main-navigation {float: none;}
	.header-menu-links{position:relative;}
.header-menu-links li a {color: #333;}
	.header-search {width: 260px; padding:0;}
	.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit {position:absolute; right:0;top:0;	}
	.rev_slider_wrapper {   width: 94.8% !important;    margin: 0 2.6% !important; height: auto !important;}
	.cms-banner-item {  display: inline-block;  margin: 30px 2.6% 20px !important;    text-align: center !important; width: 44.8%;}
	.cms-banner-item img{ width:100%; }
	.cms-banner-inner {display: block;}
	.service-style3 .service.style-3 {margin: 25px 30px;}
	.header_cart .togg .cart_text { display: none;}
.header_cart.headercart-block, .header_cart .togg #shopping_cart {   float: none; margin: 0 auto; padding: 0;}
.header_cart .togg .widget.widget_shopping_cart {    width: 100%;    padding: 0;}
.primary-sidebar .main-ul, .woocommerce ul.cart_list, .woocommerce ul.product_list_widget, .woocommerce-page ul.cart_list, .woocommerce-page ul.product_list_widget, .primary-sidebar .product_list_widget.main-ul, .primary-sidebar .widget_shopping_cart .widget_shopping_cart_content {padding:0; }
.widget_shopping_cart_content {padding: 10px;}
.header_cart .shopping_cart .cart-contents {
    right: 0; }

.cart_bottom {  margin-top: 10px;    padding-top: 10px;}
.owl-theme .owl-controls .owl-buttons div {margin: 	0;}
.primary-sidebar .product_list_widget li {  padding: 15px 10px;  margin: 10px 0 0;}
}

@media only screen and (max-width: 600px){.resp-tabs-container {   margin: 60px 0 0; } .main-container .resp-tabs-list {width: 100%;}
 #horizontalTab #woo-products .owl-theme .owl-controls .owl-buttons div.owl-prev{left: auto; right:50%;}
 #horizontalTab #woo-products .owl-theme .owl-controls .owl-buttons div.owl-next{right: auto; left: 50%;}	
 }

@media only screen and (max-width: 479px){		
	.header-search {width: 230px;}	
	.header-search input[type="text"], .header-search input[type="search"] {width: 187px;}
	.topbar-contact{margin:10px 12px 0;}
	.resp-tabs-container {   margin: 60px 0 0; }
	
}
@media only screen and (max-width: 319px){
     .header_cart .togg .widget.widget_shopping_cart {    right: 0;    left: 0;    width: 100%;}
	.header-search{width: 193px;}
	.header-search input[type="text"], .header-search input[type="search"]{width:150px;}	
	.topbar-contact{margin:0;border:none;padding:0 0 0 58px;}
	.header_center{margin:0 0 20px;width:100%;}
}
